/* Article common */

/* Layout */
.article-wrap { display:block; width:100%; }
.main-contents { display:table-cell; width:720px; padding-right:40px; vertical-align:top; }
.side-contents { display:table-cell; width:480px;  }
.main-contents-outsideuk { display:table-cell; vertical-align:top; width:730px; padding-right:40px; }
.main-contents-video { display:table-cell; width:728px; box-sizing:border-box; vertical-align:top; overflow:hidden; }
.side-contents-video { display:table-cell; vertical-align:top; padding-left:42px; overflow:hidden; }
.side-contents-outsideuk { display:table-cell; vertical-align:top; width:470px; }
.side-contents-outsideuk img { max-width:470px; }
		
/* Article */
.article-category { font:400 13px/46px HelveticaNeue, Roboto, sans-serif; color:#333; }
.breadcrumb { display:inline-block; }
.breadcrumb a { padding:3px 7px; background:#bbb; color:#fff; margin-right:7px; }
.breadcrumb a:hover { background:#f05032; }
h1 { font:700 32px/37px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#444; margin:0 0 10px 0; width:100%; }
h2.subheadline { font-size:16px; font-weight:normal; width:100%; } 
.subheadlines {padding-left:20px;}
.subheadlines > li {list-style:disc;}
.subheadlines > li h2.subheadline { margin-top:0; }

.article-text { font:400 16px/22px HelveticaNeue, Roboto, sans-serif; clear:both; display:block; color:#222; }
.article-text p { margin-top:20px; }

.reporter-img { float:left; width:72px; background:#fff; }
.reporter-img img { border-radius: 100%; border: 2px solid #ccc; padding: 2px; }
.byline span { color:#9e9e9e; }
.byline .reporter { padding-top:5px; }
.byline span.time-label {color:#333;margin:0 3px 0 8px;}
.byline span.time-format {color:#333;}

.share { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left 15px; }
.share .follow { background:#fff; word-spacing:-2px; }
.share .follow a:first-child { width:48px; padding-left:4px;  }
.share .follow a { width:21px; height:18px; line-height:18px; display:inline-block; vertical-align:top; }
.share .follow .facebook { background-position:-31px -241px; }
.share .follow .twitter { background-position:-34px -257px; }
.share .follow .google-plus { background-position:-34px -273px; }
.share .icon-sns, .share .icon-sns2 { float:right; background:#fff; }

.byreporter { font: italic 16px/22px HelveticaNeue, Roboto, sans-serif; color:#333; padding-bottom:10px; }
.byreporter .reporter { padding-top: 5px; width:384px; float:left; line-height: 28px; }
.byreporter span { color: #9e9e9e; }
.byreporter span.author { color: #333; }
.byreporter .reporter-name { color:#f05032; }
.byreporter span.time-format { color: #333; }
.byreporter .share { padding-top:18px; background:none; }

.tags { color:#999; font-size:13px; padding-bottom:8px; }
.tags span { color:#f05032; font-weight:bold;  margin-right:9px; }
.tags a { color:#777; }
				
/* Comment */
.comment-wrap .bg-orange { font: 15px/24px HelveticaNeue, Roboto, sans-serif; }
.comment-wrap .btn-cmt-social, .comment-wrap .btn-cmt-social .share { width:100%;}
.picturethis .share { max-width:720px; }
.comment-wrap .btn-cmt-social .share { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_share.gif) no-repeat left top; }
.comment-wrap .btn-cmt-social .icon-sns2 { padding-left:4px; float:right; }
.comment-wrap .btn-cmt-social .icon-sns2 a { margin-bottom:7px; }
.icon-sns2 .bg-btn { font:400 13px/26px HelveticaNeue,Roboto,sans-serif; }
.icon-sns2 .bg-btn i { font:400 16px/26px HelveticaNeue,Roboto,sans-serif; }
.icon-sns2 .bg-btn em { padding-right:10px; }

.btn-cmt-social { display:inline-block; margin:14px 0 7px; }
.btn-cmt-social li { float:left; margin-right:10px; }
.btn-cmt a { width:120px;  padding-left:12px; background-position:109px -310px; }
.btn-cmt a.status-hide { background-position:109px -330px; }
.btn-cmt-list .bg-btn { height:14px; text-align:left; float:left; margin-left:62px; padding-left:20px; text-indent:0; cursor:pointer; font:400 12px/14px HelveticaNeue, Roboto, sans-serif; color:#999; vertical-align:middle; display:inline-block; }
.btn-cmt-list .cmt-open { background-position:0 -463px; }
.btn-cmt-list .cmt-collapse { background-position:0 -479px; }
.cmt-status { font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; color:#666;  }
.cmt-status li { float:left; }
.cmt-status .rightside { float:right; }

#ibtimes_comment .comment-loading {display:block;margin:auto;padding:0 0 30px;} 
#comment-contents { padding:0px 0 10px 0px; margin-bottom:20px;   }

.comment-text { margin:7px 0 5px 0; padding:5px 8px; width:100%; height:88px; border:#e7e7e7 1px solid; -moz-box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-shadow: inset 0 0 3px #e7e7e7; box-shadow: inset 0 0 3px #e7e7e7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size:12px; }
input[name="submit_comment"] { padding:0 12px; border:none; cursor:pointer; }
.comment-sort { clear:both; margin-top:25px; font:bold 12px/16px HelveticaNeue, Roboto, sans-serif; color:#ccc; border-bottom:#d6d6d6 1px solid; }
.comment-sort .on { color:#666; }
.comment-list { display:inline-block; width:100%; font:400 12px/16px HelveticaNeue, Roboto, sans-serif;  }
.comment-list li { padding:10px 0 0; border-top:#f0f0f0 1px solid; clear:both; position:relative;}
.comment-list .cmt-status li { padding:0; border:0;clear:none; } 
.comment-list > ul > li:first-child {}
.comment-list .poster { font-weight:bold; color:#f05032; }
.comment-list .btn-cmt-list { font-weight:bold; color:#f05032; padding-bottom:10px; }
.comment-list .btn-cmt-list span { margin:0 3px; }
.comment-list .poster { float:left; color:#666; font-size:14px; }
.comment-list .btn-cmt-list { text-align:right;}
.comment-list .post-time { float:right;}
.comment-list .post-time { color:#666; font:italic 12px/16px HelveticaNeue, Roboto, sans-serif; }
.comment-list .told { padding:14px 35px 14px 0; }
.comment-list .icon {position:absolute;top:10px;}
.comment-list .com_box {padding-left:62px;}
.comment-list > ul ul { margin:0 0 0 62px; }
.comment-list ul.cmt-status { margin-left:0; }
.comment-list ul.cmt-status:after { clear:both; }

#comment-contents .top2-status {font: 400 13px HelveticaNeue, Roboto, sans-serif;}
#comment-contents .share-content {}
#comment-contents .top2-status input {margin:0 4px 0 3px;}

#comment-contents .top-tainer { background-color:#eee; padding:10px 10px 5px; }
#comment-contents .top-status { padding:0 4px;}
#comment-contents .top-status .ibt_comment_logout { font-size:15px; color:#f05032; }
#comment-contents form { padding-bottom:10px; }
#comment-contents .top2-status .c_signin { display:inline-block; background-color:#fff; padding:0 6px; height:24px; font:700 15px/24px Roboto;margin-right:4px;}
textarea.comment-text { font-size:32px; font-weight:bold; color:#ccc; height:55px; border:1px solid #f05032; !important;}

#comment-contents .told .deleted { color:#888; }
#comment-contents .comment-more { color:#f05032; }
#comment-contents .comment-less { color:#f05032; display:none; margin-left:6px; }

.comment-share-container { position:relative; width:150px; }
.comment-share { border:1px solid #bbb; height:22px; width:148px;  overflow:hidden; /* position:relative;*/ position:absolute;top:0;left:0;z-index:999; }

.comment-share .select-btn { position:absolute;top:6px;right:3px;font-size:10px;}
.comment-share dl dt { padding:2px 5px; position:relative; cursor:pointer; }
.comment-share dl dt input { position:absolute; top:6px; right:10px; } 
/*
#comment-contents[max-width^="400px"] .comment-list ul.indent1 { margin-left:0; }
#comment-contents[max-width^="500px"] .comment-list ul.indent2 { margin-left:0; }
#comment-contents[max-width^="600px"] .comment-list ul.indent3 { margin-left:0; }
#comment-contents[max-width^="690px"] .comment-list ul.indent4 { margin-left:0; }
#comment-contents[max-width^="780px"] .comment-list ul.indent5 { margin-left:0; }
#comment-contents[max-width^="870px"] .comment-list ul.indent6 { margin-left:0; }
#comment-contents[max-width^="960px"] .comment-list ul.indent7 { margin-left:0; }
#comment-contents[max-width^="1050px"] .comment-list ul.indent8 { margin-left:0; }
#comment-contents[max-width^="1140px"] .comment-list ul.indent9 { margin-left:0; }
#comment-contents[max-width^="1230px"] .comment-list ul.indent10 { margin-left:0; }
#comment-contents[max-width^="1230px"] .comment-list ul.indent11 { margin-left:0; }
#comment-contents[max-width^="1230px"] .comment-list ul.indent12 { margin-left:0; }
#comment-contents[max-width^="1230px"] .comment-list ul.indent13 { margin-left:0; }
*/
/* facebook comment */
.comment-wrap .fb_iframe_widget, .comment-wrap .fb_iframe_widget span, .comment-wrap .fb_iframe_widget iframe { width:100% !important; }

/* bottom of article */
.taboola-ad .box-title .sponsered { font-size:10px; color:#666; float:right; }
.taboola-ad article, .taboola-ad div.article { display:inline-block; }
.box-google-text-ad .title { font:700 15px/36px HelveticaNeue, Roboto, sans-serif; border-bottom:#a9a9a9 2px solid; margin:15px 0; color:#666; }
.adblade-ad .box-title .sponsered { color:#666; float:right; font-size:10px; }
.adblade-ad article, .adblade-ad div.article { display:inline-block; }
.adblade-ad #adblade .adblade-dyna .zone { height:230px; margin-left:-27px; }
.adblade-ad #adblade .adblade-dyna .zone .ad { width:144px; height:230px; margin:0 0 0 27px; }
.adblade-ad #adblade .adblade-dyna .zone .description a { font:400 14px/20px 'HelveticaNeue', 'Roboto', sans-serif; color:#666 !important; }
.adblade-ad #adblade .adbladetitle, .adblade-ad #adblade .advlabel { display:none; }
.adknowledge-ad span { color:#333; }
.adknowledge-ad a { font:400 12px/18px HelveticaNeue, Roboto, sans-serif; color:#666; }
.adknowledge-ad summary { font:400 12px/18px HelveticaNeue, Roboto, sans-serif; color:#999; padding-bottom:16px; }

/* popular article */
.mable {margin-top:10px; }
/*
ul.mable > li {float:left;width:234px;margin-left:15px;min-height:220px;}*/
.popular-thing { padding: 17px 0 15px 0; }
.popular-thing .mable:after { clear:both; content:""; display:table; }
.popular-thing .mable  {margin-bottom:20px; }
.popular-thing .mable li { float:left; width:31.944444%; margin-left:2.083333%; font: 700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
.popular-thing .mable li:first-child { margin-left:0; }
.popular-thing .mable li img { width:100%; height:auto; display:block; }
.popular-thing .mable li a { display:block;overflow:hidden; }
.popular-thing .mable li img:hover { transform: scale(1.4); transition: 0.4s; }
/* side */
.player_area, .player_area .player { width:480px; height:270px; display:block; margin:auto; }
.player_area img, .player_area .player img { max-width:100%; width:480px; height:270px;  }
.player_area .mute, .player_area .unmute{ position:absolute; z-index:21; width:77px; height:22px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/btn_mute.png) no-repeat left top; bottom:32px; display:none; }
.player_area .unmute { background-position:right top; } 
.side-contents-outsideuk .player_area, .side-contents-outsideuk .player_area .player { width:410px; height:231px; }
.side-contents-outsideuk .player_area img, .side-contents-outsideuk .player_area .player img { max-width:410px; }
.banner-box, .banner-box-first { font:400 11px/33px HelveticaNeue, Roboto, sans-serif; } 
.banner-box { background-position:left top; padding-top:20px; }
.banner-box a img, .banner-box iframe, .banner-box object, .banner-box embed { margin:0; }
.picturethis-side .banner-box { padding-bottom:0; }
.banner .mpu-wrap { background:#f5f5f5; margin:0 auto; padding:8px 0; line-height:0; }
.banner .mpu-wrap>div { width:300px; margin:0 auto; }
.box-readmore { position:relative; z-index:2; }
.box-readmore2 { position:absolute; z-index:1; width:300px; height:250px; overflow:hidden; }
.box-readmore article li, .box-readmore div.article li { clear:both; display:inline-block; width:100%; margin-top:20px; }
.box-readmore article li:first-child, .box-readmore div.article li:first-child { margin-top:0; }
.box-readmore article li summary, .box-readmore div.article li summary { font:400 16px/22px HelveticaNeue, Roboto, sans-serif; margin-top:6px; width:100%; }
.box-readmore article img, .box-readmore div.article img { float:left; margin-right:25px; height:auto; }

.box-othernews article li, .box-othernews div.article li { background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_orange.png) no-repeat -77px -370px; padding-left:15px; font: 700 16px/22px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; margin-bottom:17px;}

.other-container { display:table; }
.box-othernews article, .box-othernews div.article { display:table-cell; width:100%; vertical-align: top; }
.othernews-banner { display:table-cell; width:160px; padding:5px 0 2px 20px; vertical-align: middle; margin:auto; }

.side-contents-outsideuk .box-othernews article, .side-contents-outsideuk .box-othernews div.article { width:100%; }
.side-contents-outsideuk .box-readmore article img, .side-contents-outsideuk .box-readmore div.article img { max-width:122px; max-height:78px; margin-right:20px;  }
.side-contents-outsideuk .box-readmore article li h2, .side-contents-outsideuk .box-readmore div.article li h2 { font:700 18px/24px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; margin:0; }

/* picture-this */
.article-wrap .picture-this { position:relative; }
.picture-this .main-article { position:relative; padding:0 30px;  background:#fff; z-index:10; }
.picture-this .galleryVt .credit, .side-contents-outsideuk .btn-sharing { font:italic 15px/20px HelveticaNeue, Roboto, sans-serif; }
.picture-this .imgtype { float:right; }
.picture-this .imgtype a { background:url(http://g.ibtimes.co.uk/www/img/feb2014/icons.png) no-repeat 0 0; float:left; margin-left:20px; filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 0.7 0\'/></filter></svg>#grayscale"); -webkit-filter: grayscale(100%); filter:gray; }
.picture-this .imgtype a.on, .picture-this .imgtype a:hover { filter:none; }
.picture-this .imgtype .ico-listtype { padding-left:36px; background-position:0 -1920px; }
.picture-this .imgtype .ico-thumbtype { padding-left:25px; background-position:0 -1880px; }
.picture-this .thumbnail-view .galleryVt img { max-width:205px; }
.picture-this .thumbnail-view .galleryVt>div { background:none; float:left; margin:0 0 12px 12px; padding-bottom:0; }
.picture-this .thumbnail-view .galleryVt .captionBox { display:none; }
.picture-this .picture-mpu-wrap { float:right; }

/* Video */
.section-info { margin-top:35px; }
.section-info .section-name { font:400 32px/28px HelveticaNeue, Roboto, sans-serif; padding:0 37px 12px 0; float:left;  }
.section-info .sub-menu { display:inline-block; border-left:#d3d3d3 2px solid; }
.section-info .sub-menu li { float:left; padding-top:12px; margin-right:48px; color:#666; font-size:13px; }
.section-info .sub-menu li:first-child { margin-left:38px; }
.video-section { padding-bottom:34px; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left bottom; display:inline-block; }
.main-contents-outsideuk .tvplayer { width:728px; height:409px; }
.main-contents-video .tvplayer { width:728px; height:409px; }
.main-contents-video h1 { padding-top:15px; width:100%; }
.side-contents-video h1 { margin:0 0 5px 0; }
.side-contents-video .byline .share { background:none; padding-top:7px; }
.side-contents-video .article-text .share {  width:100%; display:inline-block; }
.side-contents-video .follow a { height:20px; }
.side-contents-video .article-text p:first-child { margin-top:5px; }
.side-contents-video .read-more { margin:14px 0; }
.side-contents-video .share { background:none; }
.embed-feed a { display:inline-block; font:400 15px/20px HelveticaNeue,Roboto,sans-serif; }
.embed-feed .btn-sharing { padding:2px 0 2px 14px; width:86px; background-position:5px -296px; }
.embed-feed .btn-feed { padding:2px 0 2px 14px; width:67px; background:#f05032 url(http://g.ibtimes.co.uk/www/img/feb2014/icons_sns.png) no-repeat -21px -97px; }
.video_grid { display:inline-block; }
.video_grid ul { padding-top:28px;  }
.video_grid li { width:366px; padding-right:71px; display:table-cell; color:#666; vertical-align:top; }
.video_grid li .title-h3 { margin-top:15px; }
.video_grid li img { width:100%; height:auto; }
.video_grid li:last-child { padding-right:0; }
.video_grid .mpu-wrap { background:#f5f5f5; text-align:center; min-height:250px; }
.middle-leaderboard-video { background:#f5f5f5; padding:10px 0; text-align:center; margin-top:30px; }
.more-video-news, .more-comments { margin:15px 0; background:url(http://g.ibtimes.co.uk/www/img/feb2014/bg_dot_line.gif) repeat-x left 50%; text-align:center; }
.more-video-news span, .more-comments span { background:#fff; padding:0 12px; display:inline-block; }
.more-video-news .btn-more, .more-comments .btn-more { display:inline-block; padding:2px 55px 2px 14px; background-position:100px -352px; font:italic 13px HelveticaNeue, Roboto, sans-serif;}
.more-comments .btn-more { background-position:145px -352px; }
.pt15 { padding-top:15px; }
.mb30 { margin-bottom:30px; }

/* 404 */
.error404 article.last-child, .error404 .article.last-child { margin-bottom:30px; }
.error404 input { padding:5px 20px; font:700 18px 'HelveticaNeue Condensed', 'Roboto Condensed', sans-serif; }
.error404 input[type="text"] { width:350px; border:#ccc 1px solid; color:#666;  }
.error404 input[type="submit"] { border:none;  }
.error404 h3 { margin:20px 0; }
.error404 p { margin-top:20px; }
.error404 p a { color:#f05032; }

/* share */
.share_container {height:0;overflow:hidden;}
#icon-facebook-share, #icon-facebook-share2, #icon-twitter-share, #icon-linkedin-share, #icon-google-share, #icon-pinterest-share, #icon-reddit-share {padding-top:4px;z-index:900;}
#icon-facebook-share > div, #icon-facebook-share2 > div, #icon-twitter-share > div, #icon-linkedin-share > div, #icon-google-share > div, #icon-pinterest-share > div, #icon-reddit-share > div {background:#eee;padding:8px;}
#icon-facebook-share > div, #icon-facebook-share2 > div {border:3px solid #3b579d;min-width:140px;}
#icon-twitter-share > div {border:3px solid #00a3dd;}
#icon-linkedin-share > div {border:3px solid #0071b4;}
#icon-google-share > div {border:3px solid #db4b19;}
#icon-pinterest-share > div {border:3px solid #cb2027;}
#icon-reddit-share > div {border:3px solid #738a8d;}
.red-alert { margin-top:20px; color:#cc0000; }

